Bug 249664 - devel/py-weakrefmethod: depends on python 2.x
Summary: devel/py-weakrefmethod: depends on python 2.x
Status: Closed Works As Intended
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Antoine Brodin
URL:
Keywords:
Depends on:
Blocks: 249337
  Show dependency treegraph
 
Reported: 2020-09-24 16:25 UTC by Steve Wills
Modified: 2020-10-20 02:24 UTC (History)
1 user (show)

See Also:
dbaio: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2020-09-24 16:25:36 UTC
This port will be removed on 2020-12-31 if not fixed
Comment 1 Antoine Brodin freebsd_committer 2020-10-08 06:45:26 UTC
This is a compat port, it's expected to expire when python27 expires.
Comment 2 Danilo G. Baio freebsd_committer 2020-10-20 02:24:13 UTC
Python 2 only, backport of Python 3